<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/notification.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Animation SandBox</title>
</head>
<body>
    <div class="box">
        <div class="notifications">
            <i class="fa fa-bell"></i>
            <span class="num">
                4
            </span>
            <ul>
                <li>
                    <span class="icon">
                        <i class="fa fa-user"></i>
                    </span>
                    <span class="text">Someone Like Your Post</span>
                </li>
                <li>
                    <span class="icon">
                        <i class="fa fa-user"></i>
                    </span>
                    <span class="text">Someone Like Your Photo</span>
                </li>
                <li>
                    <span class="icon">
                        <i class="fa fa-user"></i>
                    </span>
                    <span class="text">Someone Dislike Your Post</span>
                </li>
                <li>
                    <span class="icon">
                        <i class="fa fa-user"></i>
                    </span>
                    <span class="text">Someone Comment On Your Post</span>
                </li>
            </ul>
        </div>
    </div>
</body>
</html>